Joomla 2.5.27 - исправление ошибок безопасности

3 октября 2014 - Никита
Joomla 2.5.27 - исправление ошибок безопасности

На днях вышло новое обновление безопасности под релизом Joomla 2.5.26, многие пользователи еще не успели обновится до последнего обновления, как разработчики опубликовали еще одну версию, уже под релизом 2.5.27.

Данная версия включает некоторые исправления CMS и исправление 2-х ошибок безопасности системы. Первая ошибка безопасности которая была исправлена в этом релизе, позволяла выполнять содержание удаленного файла, т.е. был возможен запуск скрипта находящегося на другом сервере. Вторая исправленная ошибка позволяла выполнять атаку на сервер, что могло привести к его неработоспособности. Разработчики настоятельно рекомендуют обновится до последней версии Joomla 2.5.27 для обеспечения безопасности вашего ресурса, созданного на базе Joomla 2.5.

 Скачать последнюю версию Joomla 2.5.27 и все доступные обновления, можно с нашего файлового архива.

Похожие статьи:

СтатьиJoomla 2.5 - последние шаги перед выпуском

СтатьиJoomla 2.5 Beta 2

СтатьиJoomla 2.5.0 RC1 - Release Candidate

СтатьиJoomla 2.5 Beta 1 - доступна к загрузке

СтатьиJoomla 2.5 - стабильный релиз

Рейтинг: 0 Голосов: 0 2471 просмотр
Комментарии (0)

Нет комментариев. Ваш будет первым!